package com.gic.haoban.manage.service.pojo;

import java.io.Serializable;

/**
 * Created 2020/5/27.
 *
 * @author hua
 */
public class BinlogBasePojo implements Serializable {
    private static final long serialVersionUID = 508165278619116309L;

    protected int recordType;
    protected String prefix;

    public void setRecordType(int recordType) {
        this.recordType = recordType;
    }

    public int getRecordType() {
        return recordType;
    }
    public String getPrefix() {
        return prefix;
    }

}
